PM 2.0 Platinum/Gold: Minimum System Requirements (Full Version)

All Forums >> [Product Forums] >> [Productivity Software] >> PrintMaster 2.0 & 2011 >> PM 2/PM 2011 Tech Tips



Message


Brandy redux -> PM 2.0 Platinum/Gold: Minimum System Requirements (9/6/2010 2:02:00 PM)

Projects created in previous versions of The Print Shop® cannot be opened in The Print Shop 2.0.

Printmaster 2.0 Gold or Platinum

Minimum System Requirements


Windows®

Windows® XP (Home & Pro) SP3/Windows Vista® SP2¹ (32bit and 64bit), Windows 7
Pentium® IV 1 GHz or better (1.6 GHz recommended) or comparable AMD Processor,
512 MB RAM available (1 GB RAM or more recommended, 1 GB required for Windows Vista users),
16 MB Video RAM (64 MB video RAM recommended),
14.5 GB (hard disc space),
DVD-ROM drive, keyboard and mouse,
1024 x 768 or higher (1152 x 864 or higher recommended),
QuickTime® version 7.5.0 or higher is recommended (available at http://www.apple.com/quicktime/ ).
Java™ version 6 or higher required (available at http://java.com/en/ ).

********************

NOTE: Due to 1) a compatibility issue between Apple’s new Mac OS X 10.7 Lion Operating System and Java and 2) a permissions change on the /Library/Application Support/ folder in Mac OS X 10.7 Lion, PrintMaster 2.0 cannot be installed on Mac OS X 10.7 Lion. However, PrintMaster 2.0 can be successfully installed on Mac OS X 10.5 & 10.6.

Even though a patch has been released for PM 2012, there will be no patch for PM 2.0 or 2011.

Macintosh®
OS X 10.4.10-10.6.0 (with the latest Java update - available at http://java.com/en/ ),
PowerPC G4, G5 or Intel processor 500 MHz or faster (1 GHz processor or better recommended),
512 MB RAM (1 GB RAM or more recommended),
8 MB Video RAM (64 MB video RAM recommended),
14.5 GB (hard drive space)
DVD-ROM drive, keyboard and mouse,
1024 x 768 or higher (1152 x 864 or higher recommended),
QuickTime® version 7.5.0 or higher is recommended (available at http://www.apple.com/quicktime/ ).
Recommended Additional Equipment: Printer & Digital Camera

¹Administrator privileges are required to properly install the program on Windows XP, Windows Vista, Windows 7 and Mac OS X.




Page: [1]

Valid CSS!




Forum Software © ASPPlayground.NET Advanced Edition 2.4
9.765625E-03